@media screen and (max-width:1199px){
.navigation ul li {
	display: inline-block;
	padding: 0 8px 0px;
}
.navigation ul li a::before {
	left: -10px;
}
}
@media screen and (max-width:991px){
.navigation ul li a::before {
	left: -11px;
}
}
@media screen and (max-width:767px){
.navigation {
  border-top: none;
  margin: 0px 0 0;
}
.navigation ul li a {
  color: #424242;
  font-size: 14px;
  padding: 10px 15px !important;
}
.mobile-menu span{
	float:left;
}
.navigation ul {
	background: #fff none repeat scroll 0 0;
	display: none;
	list-style: outside none none;
	margin: 0;
	position: fixed;
	width: 100%;
	z-index: 9999;
	padding-bottom: 0;
	top: 0;
	left: 0;
	border: solid 1px #000;
}
.navigation ul li {
	border-right: none;
	float: none;
	background: none;
	margin: 0;
	display:block;
}
.navigation ul li a{
	font-size:14px;
}
.navigation ul li a:after{
	content:none;
}
.navigation ul li a:before{
	content:none;
}
	
h1.mobile-menu {
	margin: 25px 10px 0;
	color: #000;
	display: block;
	font-size: 16px !important;
	padding: 10px 15px;
	text-align: right;
	cursor: pointer;
	font-weight: 600;
	text-transform: uppercase;
	background:#fff;
	border:solid 1px #000;
}
header.fixed h1.mobile-menu {
	margin:0px 0 0;
}
header .col-md-12{
	padding:0;
}
.navigation ul li ul.sub-menu {
	width: 100%;
	position: static;
	 height:inherit;
    overflow-y:none;
	border:none;
}
.event-img {
	float: none;
	width: 100%;
	margin: 0px 0 15px;
}
.event-img img{
	width:100%;
}
.event-img.float-right {
	float: none !important;
	width: 100%;
	margin: 0px 0 15px;
}
.contact iframe {
	height: 420px;
	margin-bottom:35px;
}
.gift-img{
	margin-top:30px;
}
.gift-img img{
	width:100%;
}
.order-last {
	-webkit-box-ordinal-group: 0;
	-ms-flex-order: 0;
	order: 0;
}
.form-main {
	margin-bottom: 35px;
}
}
@media screen and (max-width:630px){

}
@media screen and (max-width:479px){
.copy-right p {
	font-size: 11px;
	color: #000;
}
.fb-plugin {
	margin: 0 auto;
	display: table;
	margin-top: 30px;
	width: 100%;
}
.advistor-logo {
	float: none;
	border: solid 1px #d7d7d7;
	text-align: center;
	padding: 10px;
	margin: 0 auto;
	display: table;
}
}